main .content {
    padding-top:0;
}
main .content > article {
    cursor: pointer;
    transition: 0.4s;
    opacity: 1;
    transform: scale(1);
    overflow: hidden;
}
main .content > article.is-show ,
main .content > article.is-hide {
    opacity: 0;
    transform: scale(0);
}
main .content > article img {
    transition: var(--transition);
}
main .content > article:hover img {
    scale: 1.1;
}
main .content > article.movie::after {
    content:'';
    position:absolute;
    bottom:var(--padding);
    left:var(--padding);
    width:40px;
    height:40px;
    background:url(../_img/lookbook/play_button.svg) center / contain no-repeat;
    z-index:3;
}
main .content > article.movie::before {
    content:'';
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    height:80px;
    background-image:linear-gradient(to top, #0008 0, #0000 100%);
    z-index:2;
}
main dialog {
    overflow:hidden;
}
main dialog > div {
    height:100%;
    overflow:hidden;
}
main dialog > div img ,
main dialog > div video {
    width:100%;
    height:100%;
    object-fit: contain;
}
